Module | Sequel::Plugins::StringStripper::InstanceMethods
In: | lib/sequel/plugins/string_stripper.rb

### Methods

[]=

### Public Instance methods

[]=(k, v)

Strip value if it is a string, before attempting to assign it to the model‘s values.

[Source]

        # File lib/sequel/plugins/string_stripper.rb, line 20
    20:         def []=(k, v)
    21:           v.is_a?(String) ? super(k, v.strip) : super
    22:         end

[Validate]